<div
  class="key"
  role="button"
  data-test-label="option-key-{{this.label}}"
  {{on "click" @onSelected}}
  {{on-key this.keyCode @onSelected}}
>
  <span class="key__label">
    {{this.label}}
  </span>
</div>
